# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		patator
Version:	0.7
Release:	alt1_2
Summary:	Multi-purpose brute-forcer
License:	GPL
Group:		Monitoring
URL:		https://github.com/lanjelot/patator
Source0:	https://github.com/lanjelot/patator/archive/patator-%{version}.tar.gz
Source1:    https://github.com/lanjelot/patator/blob/master/README.md
Requires:   python-module-paramiko
Requires:   python-module-mysqlclient
Requires:   python-module-psycopg2
Requires:   python-module-IPy
BuildArch:  noarch
Source44: import.info

%description
Patator is a multi-purpose brute-forcer, with a modular design and a flexible
usage.

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_bindir}
install -m 755 patator.py %{buildroot}%{_bindir}/patator

install -d %{buildroot}%{_docdir}/patator
install -m 644 %{SOURCE1} %{buildroot}%{_docdir}/patator/README.md

%files 
%doc %{_docdir}/patator
%{_bindir}/patator



%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_2
- update by mgaimport

* Mon Aug 27 2018 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1_1
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1_1
- new version

